Copy PageList bank statement transactionsgethttps://api.wafeq.com/v1/bank-accounts/{bank_account_id}/statement-transactions/Endpoint for retrieving a list of bank statement transactions.Path Paramsbank_account_idstringrequiredThe public ID of the bank account containing the statement transactions.Query Paramsamount_maxdoubleAmountamount_mindoubleAmountcreated_ts_afterdate-timeThe timestamp in UTC when the transaction was createdcreated_ts_beforedate-timeThe timestamp in UTC when the transaction was createddate_afterdateDatedate_beforedateDateexpandstringComma-separated related objects to return in full instead of as IDs. Accepted values: account, account.parent, bank_account, bank_account.account, project, cost_center. Nested relations are joined with a dot.is_postedbooleanWhether the statement transaction is reconciled.truefalsemodified_ts_afterdate-timeThe timestamp in UTC when the transaction was last modifiedmodified_ts_beforedate-timeThe timestamp in UTC when the transaction was last modifiedpageintegerA page number within the paginated result set.page_sizeintegerNumber of results to return per page.projectstringThe unique identifier of the project.referencestringReferenceResponse200Updated 5 days agoUpdate bank ledger transactionCreate bank statement transaction